/**
 * Encapsulates the configuration of a PocketServer.
 */
function ServerConfig(server,port)
{
    this.server = server;
    this.port = port;
}

/**
 * Get the specified server.
 */
function getServer()
{
    return this.server;
}

/**
 * Get the specified port.
 */
function getPort()
{
    return this.port;
}

ServerConfig.prototype.getServer = getServer;
ServerConfig.prototype.getPort   = getPort;