import java.util.Hashtable;

/**
 * A PocketRequest is a lot like a Hashtable, but it come prepopulated with
 * name/value pairs from the an http request.
 *
 * @author Christian Cantrell
 * @version $Id: PocketRequest.java,v 1.5 2001/09/09 05:05:39 cantrell Exp $
 */
public class PocketRequest
    extends Hashtable
{
    /**
     * Create a new PocketRequest.
     */
    public PocketRequest()
    {
        super();
    }

    /**
     * Returns the value of the specified parameter presumably contained in the
     * http request.
     * @param name The name of the parameter for which you would like the
     *        value.
     * @return The value of the specified parameter, or NULL of the parameter
     *       was not in the request.
     */
    public String getParameter(String name)
    {
        return (String) super.get(name);
    }
}
