/*
 * Encapsulates the functionality of a PocketParameter.
 */
function PocketServiceParameter(name,
                       value)
{
    this.name = name;
    this.value = value;
}

/*
 * Get the name of the HttpParameter.
 */
function getName()
{
    return this.name;
}

/*
 * Get the value of the HttpParameter.
 */
function getValue()
{
    return escape(this.value);
}

PocketServiceParameter.prototype.getName = getName;
PocketServiceParameter.prototype.getValue = getValue;