// game_screens_end.as

if (Object.Screen == null) {
	Object.Screen = {};
}

if (Object.Screen.End == null) {
	Object.Screen.End = {};
}

Object.Screen.End.initScreenEnd = function (showMe) {
	findProto(Object.Screen.End).implement (Object.Screen.Generic);
	this.initScreenGeneric(showMe);
	
	this.resetBtn.implement (Object.Button);
	this.resetBtn.initButton ("active");
	
	this.dealBtn.implement (Object.Button);
	this.dealBtn.initButton ("active");
	
	this.newGameBtn.implement (Object.Button);
	this.newGameBtn.initButton ("hide");

}

Object.Screen.End.showEndScreen = function (game, type, msg, rounds) {

	if (type == "endRound") {
		this.header = "End Of Round " + rounds;
		
	}
	else {
		this.header = "Game Over";
		this.dealBtn.set ("hide");
		this.resetBtn.set ("hide");
		this.newGameBtn.set ("active");
	}
	
	this.msg = msg;
	
	this.game 				= game // _parent._parent;
	var knockPlayer 	= game.getKnockPlayer();
	
	var player, playerChances;
	
	this.players = this.chances = this.scores = this.knocked = "";
	
	for (var i=0; i<game.playerCount; i++) {
		player = game.players[i];
		
		this.players	+= player.getPlayerName() + newline;
		this.scores 	+= player.getScore() + newline;
		
		playerChances = player.getChances();
		if (playerChances > 0) {
			this.chances += playerChances + newline;
		} 
		else if (playerChances == 0) {
			this.chances += "swimming" + newline;
		}
		else {
			this.chances += "drowned" + newline;
		}
		
		knockplayer == i ? this.knocked += "yes" + newline : this.knocked += newline;
	}
}

Object.Screen.End.buttonRelease = function (button) {
	if (button == this.dealBtn  ) {
		_parent.startGame();
	} 
	else if (button == this.resetBtn || button == this.newGameBtn ) {
		_parent.resetGame();
	}
}

